
//Clase para recoger todas las llamadas VME en modo dummy
#include <iostream>
#include <stdio.h>
#include <stdlib.h>
#include <string>
#include <fstream>
#include <time.h>
#include <string.h>

#include "interfazio.h"

class VMEDummy : InterfazIO {

  public:
    VMEDummy();
    ~VMEDummy();

    void write(int offset, unsigned short valor);
    unsigned short read(int offset);


};
